<?php
/*
 * FilaksPlusMIS 3.0
 * Copyright 2007-2008 Global Cube Business Solutions. All rights reserved.
 */

/*if(substr(getenv("MIS"), -1) != "/" && substr(getenv("MIS"), -1) != "\\") {
	define("ROOT_DIR", getenv("MIS") . DIRECTORY_SEPARATOR);
}else{
	define("ROOT_DIR", getenv("MIS"));
}
*/

define("ROOT_DIR","../");

include(ROOT_DIR."init.inc");

if(!isset($_REQUEST["rc"])) $_REQUEST["rc"] = "MISModel";
if(!isset($_REQUEST["rm"])) $_REQUEST["rm"] = "getModel";

$Core			= new Runner();
$Core->start();
$Core->stop();

?>